agent_id: regulatory-watcher
model: claude-sonnet-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Monitor ACCC, ASIC, OAIC and TIGA for regulatory changes; AI Act, privacy law, telco compliance impacts
status: ready
created: 2026-02-24
